@charset "utf-8";

html {
  scroll-behavior: smooth;
}
:root {
--cursor-stroke: var(--white);
--cursor-fill: none;
--cursor-stroke-width: 1px;

/* COLOR VARIABLES */
--white: rgb(255,255,255);
--black: rgb(0,0,0);
--light-black:rgb(14,14,14);
--lightish-gray:rgb(220,220,220);
--light-gray: rgb(103,103,103);
--blue-hosta: rgb(113,189,192);
--blue-metal:rgb(91,120,135);
--dark-gray: rgb(77,77,77);

/* TRANSITION SPEED */
--all-fast: all 0.3s;
--all-medium: all 0.5s;
--all-slow: all 0.8s;
--offset: -30vh;
--radius-small: 4px;
--radius: 0px;
--rotation: 0deg;
--gap: 2.5vw;
--grid-item-width: 32vw;
--ratio: 1.3;
}

/* ========================== COMMON CSS ========================== */
*,
ul,
ol,
li,
a { margin: 0; padding: 0; list-style-type: none; -webkit-box-sizing: border-box; box-sizing: border-box; font-family: "Josefin Sans", sans-serif; font-weight: 400; line-height: 1.3; color: inherit; color: var(--black); }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family: "Space Grotesk", sans-serif; }
input,
input:focus,
textarea,
textarea:focus,
.form-control,
.form-control:focus { box-shadow: none; outline: none; background: transparent; border-color: var(--purple); color: rgba(0,0,0,0.7); }
*,
a,
a:active,
a:focus,
a:hover,
button:hover,
button:focus { text-decoration: none; outline: 0; color: inherit; }
button { background: transparent; outline: none; box-shadow: none; cursor: pointer; }
[type=reset], [type=submit], button, html [type=button] { -webkit-appearance: none; outline: none; border: none; }
a { display: inline-flex; flex-flow: row wrap; }
a:hover { color: inherit; }

body { width: 100%; font-size: 16px; line-height: 1.2; width: 100%; position: relative; font-family: "Josefin Sans", sans-serif; font-weight: 400; color: var(--black); z-index: 1; overflow-x: hidden; transition: var(--all-slow); }
body p { font-size: 20px; line-height: 1.2; color: var(--black); margin-bottom: 20px; font-weight: 300; font-family: "Josefin Sans", sans-serif; }

.no-scroll { overflow: hidden; }
#smooth-wrapper { overflow: hidden; }

hr { border-top: 1px solid var(--light-gray); }

::-moz-selection { color: var(--white); background: var(--black); }
::selection { color: var(--white); background: var(--black); }

::-webkit-scrollbar { width: 5px; background: #868686; }
::-webkit-scrollbar-track { background: transparent; }
::-webkit-scrollbar-thumb { background-color: var(--blue-hosta); border-radius: 15px; }

@media (any-pointer: fine) {
.cursor { position: fixed; top: 0; left: 0; display: block; pointer-events: none; opacity: 0; z-index: 999; }
.cursor__inner { fill: var(--cursor-fill); stroke: var(--cursor-stroke); stroke-width: var(--cursor-stroke-width); }
}

/* Chrome Safari Edge Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

@media screen and (min-width: 1200px) {
  .container-fluid { max-width: calc(100% - 100px); margin: 0 auto; position: relative; }
}
@media screen and (min-width: 1500px) {
  .container { max-width: 1320px; position: relative; z-index: 1; }
}

.form-control::-webkit-input-placeholder { color: rgba(0,0,0,0.5);  font-size: 18px; }
.form-control::-moz-placeholder { color: rgba(0,0,0,0.5);  font-size: 18px; }
.form-control:-ms-input-placeholder { color: rgba(0,0,0,0.5);  font-size: 18px; }
.form-control::-ms-input-placeholder { color: rgba(0,0,0,0.5);  font-size: 18px; }
.form-control::placeholder { transition: var(--all-fast); color: rgba(0,0,0,0.5); font-size: 18px; }

.form-group { margin-bottom: 40px; position: relative; }
label { font-size: 20px; line-height: 1; font-weight: 300; position: absolute; left: 0; top: 0; padding: 12px 0; width: 100%; transition: 0.3s; }
label span { color: #FF0000; }
.form-control { width: 100%; padding: 10px 0px; font-size: 18px; font-weight: 300; color: var(--black); line-height: 1.5; border: none; border-bottom: 1px solid rgba(0,0,0,0.30); border-radius: 0; appearance: none; -webkit-appearance: none; background: transparent; }
.form-control:focus ~ label, .form-control:not(:placeholder-shown) ~ label { font-size: 14px; transform: translateY(-20px); }
.form-control:focus, .form-select:focus { color: var(--black, #252324); background: transparent; border-bottom: 1px solid rgba(0,0,0,0.40); outline: none; box-shadow: none; }
select.form-control:not([size]):not([multiple]), textarea.form-control { height: auto; }
.form-select { background: transparent url(../images/icons/dropdown-arrow-black.svg) right center no-repeat; background-size: 10px; color: var(--black, #252324); font-size: 16px; font-weight: 400; line-height: 1.35; letter-spacing: 0.3px; padding: 12px 0; padding-right: 15px; border-bottom: 1px solid rgb(94 95 97 / 10%); border-radius: 0; cursor: pointer; }
.form-select:focus { background: transparent url(../images/icons/dropdown-arrow-black.svg) right center no-repeat; background-size: 10px; }

.form-control:focus + .link__graphic--slide { transform: translate3d(-66.6%, 0, 0); transition: transform 0.7s; transition-timing-function: cubic-bezier(0, 0.25, 0.5, 1); }

select.form-control:not([size]):not([multiple]), textarea.form-control { height: auto; }

/* Firefox */
input[type=number] { -moz-appearance: textfield; }

.img-box { display: flex; flex-flow: row wrap; }
img, .svg { width: 100%; height: 100%; object-fit: cover; }

#smooth-content { position: relative; }

.section-title { font-size: 20px; font-weight: 400; color: var(--blue-metal); font-family: "Josefin Sans", sans-serif; text-transform: uppercase; margin-bottom: 10px; }
.section-subtitle { font-size: 50px; font-weight: 200; color: var(--black); text-transform: initial; margin-bottom: 40px; }
.hero { font-size: 36px; color: var(--black); font-weight: 200; text-transform: uppercase; line-height: 1.4; margin-bottom: 20px; }
.p1 { font-size: 30px; line-height: 1.2; text-transform: initial; font-weight: 300; color: var(--white); font-family: "Space Grotesk", sans-serif; margin-bottom: 30px; }

.button { display: inline-flex; flex-flow: row wrap; align-items: center; justify-content: center; padding: 18px 60px; background: var(--blue-hosta); border-radius: 40px; overflow: hidden; position: relative; z-index: 1; }
.button span { font-size: 18px; font-weight: 400; text-transform: capitalize; color: var(--white); }
.button .circle { position: absolute; display: block; width: 0; height: 0; border-radius: 50%; background-color: var(--blue-metal); transition: width 0.4s ease-in-out, height 0.4s ease-in-out; transform: translate(-50%, -50%); z-index: -1; }
.button:hover .circle { width: 225%; height: 562.5px; }
.button .icon { width: 25px;display: flex; margin-left: 10px; transition: var(--all-fast); }
.button .icon img { width: 100%; }

.link { display: inline-flex; flex-flow: row wrap; align-items: center; position: relative; transition: var(--all-fast); }
.link:hover { padding-right: 20px; }
.link span { font-size: 18px; font-weight: 400; color: var(--light-gray); text-transform: capitalize;  }
.link .img-box { width: 70px; height: 70px; border: 1px solid rgba(0,0,0,0.5); border-radius: 50%; padding: 6px; margin-left: 40px; transition: var(--all-medium); }
.link:hover .img-box { margin-left: 30px; transform: rotateX(180deg); }
.link .img-box img { object-fit: contain; margin-left: -25px; transition: var(--all-medium); }
.link:hover .img-box img { margin-left: -20px; }

/* HEADER */
.header { padding: 10px 0; position: fixed; left: 0; top: 0; width: 100%; z-index: 2; transition: var(--all-medium); }
.header .logo { height: 160px; width: 100px; transition: var(--all-medium);  transition: var(--all-medium);  clip-path: inset(0 0 0 0); display: block; }
.header.active { padding: 10px 0; background: rgba(255,255,255,0.95); }
.header.header-white.active { padding: 10px 0; background: rgba(0,0,0,0.7); }
.header.header-white .divider { width: 1px; height: 30px; background: rgb(177 174 174); }

.header .logo img { height: auto; object-fit: contain; }
.header.active .logo { clip-path: inset(0 0 2% 0); height: 50px; overflow: hidden; width: 54px; }
.header p { font-size: 16px; }
	
.header .logo img { width: 100%; }
.header p { margin-bottom: 0; }
.header-white p { color:#fff; }
.header-white .hamburger-menu { color:#fff; }
.header-white .divider { width: 1px; height: 30px; background:var(--white); }
.header .divider { width: 1px; height: 30px; background: var(--light-gray); }
.hamburger-menu { display: flex; flex-flow: row wrap; align-items: center; font-size: 12px; font-weight: 400; text-transform: uppercase; }
.hamburger-menu img { width: 28px; margin-right: 8px; }
.close-menu { display: flex; flex-flow: row wrap; line-height: 1; align-items: center; position: absolute; right: 20px; top: 20px; padding: 15px; font-size: 12px; font-weight: 400; text-transform: uppercase; }
.close-menu img { width: 24px; margin-right: 8px; margin-top: -3px; }

.mega-menu { position: fixed; right: 0; top: 0; display: flex; flex-direction: column; width: 100%; max-width: 400px; height: 100vh; justify-content: center; align-items: center; background: var(--white) url(../images/footer.webp) no-repeat bottom center; border-left: 5px solid var(--blue-hosta); z-index: 99; overflow: hidden; clip-path: inset(0% 0% 0% 100%); transition: var(--all-medium) ease-out; background-size: 100%; }
.mega-menu.active { clip-path: inset(0% 0% 0% 0%); }
.distort { position: absolute; pointer-events: none; will-change: transform; }
.distort__img { opacity: 0; width: 600px; }
.menu { display: flex; flex-direction: column; align-items: stretch; text-align: center; align-items: center; font-weight: normal; }
.menu__link { font-size: 50px; font-weight: 300; font-family: "Space Grotesk", sans-serif; z-index: 999; color: var(--blue-hosta); position: relative; white-space: nowrap; margin-bottom: 20px; transition: var(--all-medium); }
.menu__link::after { content: ''; position: absolute; right: 0; left: auto; bottom: 0px; transform: translateY(-50%); width: 0; height: 3px; background: var(--blue-metal); transition: var(--all-medium); }
.menu__link:hover::after, .menu__link.active::after { width: 100%; right: auto; left: 0; }
.menu__link:hover { color: var(--blue-metal); }
.menu__link span { display: inline-block; font-weight: inherit; font-family: "Josefin Sans", sans-serif; }

/* BANNER */
.banner { position: relative; width: 100%; height: auto; }
.banner::-webkit-scrollbar { display: none; }
.banner .bg { width: 100%; height: 100vh; position: relative; }
.banner .bg .layer { width: 100%; height: 100%; will-change: transform; overflow: hidden; }
.banner .bg .layer.one { position: relative; display: flex; }
.banner .bg .layer.one .loop { display: flex; flex-shrink: 0; animation: cloudAnimation 100s linear 0s infinite forwards; }
.banner .bg .layer.two { width: 100%; height: 100%; position: absolute; left: 0; bottom: -100px; transform: scale(1.2); }
.banner .bg .layer.two img { object-position: bottom; }
.banner .bg .layer.three { width: 100%; height: 100%; position: absolute; left: 0; bottom: -100px; transform: scale(1.2); }
.banner .bg .layer.three img { object-position: bottom; }
.banner .banner-content { position: absolute; top: 18%; width: 100%; text-align: center; }
.banner .banner-content .title { font-size: 60px; font-weight: 300; text-transform: uppercase; text-align: center; line-height: 1.12; margin-bottom: 30px; }
.banner .banner-content .subtitle { font-size: 30px; font-weight: 200; text-transform: capitalize; text-align: center; line-height: 1.12; margin-bottom: 40px; }

@keyframes cloudAnimation {
  0% { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}

/* ABOUT AROLLA */
.about-arolla { padding: 55px 0 145px; }
.about-arolla .h2 { margin-bottom: 80px; }
.about-arolla p { margin-bottom: 45px; }

/* EMBRACE THE JOURNEY */
.embrace-the-journey { padding: 90px 0 240px; position: relative; overflow: hidden; z-index: 1; }
.embrace-the-journey .p1 { color: var(--white); }
.embrace-the-journey .bg { position: absolute; left: 0; top: 50%; transform: translateY(-40%) scale(1.4); width: 100%; height: 100%; z-index: -1; }

.misson-sec .row { --bs-gutter-x: 50px; }

/* OUR EXPERTISE */
.our-expertise { padding: 150px 0; padding-bottom: 0px!important; }
.our-expertise .section-subtitle { margin-bottom: 20px; }
.our-expertise .service-list { margin-top: 60px; width: 100%; }
.our-expertise .service-list li { width: 100%; border-bottom: 1px solid rgb(113,189,192,0.6); }
.our-expertise .service-list li:last-child { border-bottom: none; }
.our-expertise .service-list .media { display: flex; flex-flow: row wrap; padding: 30px 0px; align-items: center; width: 100%; position: relative; overflow: hidden; }
.our-expertise .service-list .media::before { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: var(--bg); background-size: cover; z-index: 1; opacity: 0; transform: scale(1.1); transition: var(--all-medium); }
.our-expertise .service-list .media:hover:before { opacity: 1; transform: scale(1); }
.our-expertise .service-list .media::after { content: attr(data-title); position: absolute; left: 0; top: 0; width: 100%; height: 100%; font-size: 50px; font-weight: 300; color: var(--black); text-transform: initial; display: flex; align-items: center; justify-content: center; font-family: "Space Grotesk", sans-serif; z-index: 2; opacity: 0; transform: scale(0.9); transition: var(--all-medium); }
.our-expertise .service-list .media:hover::after { opacity: 1; transform: scale(1); }
.our-expertise .service-list .media .media-left { font-size: 200px; min-width: 250px; font-weight: 300; color: rgba(220,220,220,0.3); font-family: "Space Grotesk", sans-serif; margin-right: 95px; }
.our-expertise .service-list .media .media-center { flex: 1; padding-right: 5%; }
.our-expertise .service-list .media .media-center p { margin-bottom: 0; }
.our-expertise .service-list .media .media-right { pointer-events: none; }

/* TESTIMONIAL */
.swiper-fade .swiper-slide:not(.swiper-slide-active) { opacity: 0 !important; }
.testimonials { padding: 115px 0; background: linear-gradient(90deg, var(--blue-metal) 0%, var(--blue-hosta) 150%); display: none; }
.testimonials .testimonial-slider { margin-bottom: 70px; }
.testimonials .testimonial-box { display: flex; flex-flow: row wrap; }
.testimonials .testimonial-box .author { width: 180px; margin-right: 100px; }
.testimonials .testimonial-box .author .img-box { width: 130px; height: 130px; border-radius: 50%; overflow: hidden; margin-bottom: 25px; }
.testimonials .testimonial-box .author .name { font-size: 50px; font-weight: 300; color: var(--white); text-transform: capitalize; }
.testimonials .testimonial-box .author .post { color: rgba(255,255,255,0.8); margin-bottom: 8px; }
.testimonials .testimonial-box .author .location { color: rgba(255,255,255,0.8); margin-bottom: 0; }
.testimonials .testimonial-box .info { flex: 1; }
.testimonials .testimonial-box .info .quote { width: 100px; margin-bottom: 16px; }
.testimonials .testimonial-box .info .quote img { width: 100%; }
.testimonials .testimonial-box .info .p1 { line-height: 1.4; margin-bottom: 0; }
.testimonials .testimonial-box .info .p1 img { display: inline; width: 16px; margin-bottom: -15px; height: auto; object-fit: contain; }
.testimonials .swiper-pagination { position: static; display: inline-flex; flex: 1; }
.testimonials .swiper-pagination .swiper-pagination-bullet { width: 8px; height: 8px; margin: 0 5px; opacity: 1; background: rgba(255,255,255,0.8); }
.testimonials .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: var(--blue-hosta); }
.testimonials .slider-arrow { display: flex; flex-flow: row wrap; }
.testimonials .slider-arrow .swiper-button-next { margin: 0; margin-top: 40px; }
.testimonials .slider-arrow .swiper-button-prev { margin: 0; margin-bottom: 40px; }
.testimonials .slider-arrow .swiper-button-next, .testimonials .slider-arrow .swiper-button-prev { position: static; width: 70px; height: auto; }
.testimonials .slider-arrow .swiper-button-next img, .testimonials .slider-arrow .swiper-button-prev img { object-fit: contain; }
.testimonials .slider-arrow .swiper-button-next:after, .testimonials .slider-arrow .swiper-button-prev:after { display: none; }

/* GET IN TOUCH */
.get-in-touch { padding: 140px 0; }
.get-in-touch .section-subtitle { margin-bottom: 16px; }
.get-in-touch .mob-btn { display: none; }

/* FOOTER */
.footer { background: url(../images/footer.webp) no-repeat; background-size: cover; padding-bottom: 100px; background-position: 50% 0%; }
.footer .footer-logo { width: 130px; }
.footer .footer-logo img { width: 100%; }
.footer .quick-links { display: flex; flex-flow: row wrap; }
.footer .quick-links li { width: 50%; margin-bottom: 30px; }
.footer .quick-links1 li , .footer .quick-links2 li { margin-bottom: 20px; } 
.footer-menu{ display: flex; flex-flow: row wrap; }
.footer-menu .quick-links1{ width: 35%; }
.hidden-submit{ display:none; }
.footer a { font-size: 20px; font-weight: 300; color: var(--black); transition: var(--all-medium); }
.footer a:hover { color: rgba(0,0,0,0.5); }
.footer .section-subtitle { color: var(--light-gray); font-weight: 300; line-height: 1; font-family: "Josefin Sans", sans-serif; margin-bottom: 65px; }
.footer p { font-weight: 400; color: var(--black); }
.footer .social { display: flex; flex-flow: row wrap; }
.footer .social li { display: flex; }
.footer .social a { height: 16px; padding-right: 25px; }
.footer .social a img { width: auto; height: 100%; transition: var(--all-medium); }
.footer .social a:hover img { transform: scale(1.1); }
.copy { padding: 25px 0; text-align: right; margin-top: 80px; font-size: 15px; font-weight: 400; color: rgba(0,0,0,0.5); border-top: 1px solid rgba(0,0,0,0.08); }
.copy a { font-size: 15px; font-weight: 400; color: rgba(0,0,0,0.5); transition: all 0.3s }
.copy a:hover { color:rgba(0,0,0,0.8)  }
.copy .divider { margin: 0 5px; }
.copy br { display: none; }

/* ABOUT PAGE */
.in-banner { width: 100%;  height: 650px; position: relative; display: flex;align-items: center; justify-content: center; overflow: hidden; }
.in-banner  .banner-img { position: absolute; top:0px; left: 0px; width: 100%; height: calc(100% + 100px); object-fit: cover; object-position: center; z-index: -1; transform: scale(1); }
.in-banner  .banner-content { text-align: center; margin-top: 70px; width: 100%; }
.in-banner  .banner-content .title { color:#fff; font-size: 60px; font-weight: 300; margin-bottom: 15px; }
.in-banner  .banner-content .subtitle { color:#fff; font-family: "Josefin Sans", sans-serif; font-size: 30px; font-weight: 300; }

.py-100 { padding-top: 140px; padding-bottom: 140px; }
.pb--md { padding-bottom: 80px; }
.py--md { padding-bottom: 80px; padding-top: 80px; }
.pt--md { padding-top: 80px; }

.video-wrapper { width: 100%; height: 560px; overflow: hidden; margin-bottom: 60px;  }
.video-wrapper video { width: 100%; height: 100%; object-fit: cover; transform: scale(1.4); }
.about-text-grp { display: flex;  }
.about-text-grp .logo-icon { min-width: 100px; width: 100px; margin-right: 40px }

.why-sec {  background: linear-gradient(90deg, var(--blue-metal) 0%, var(--blue-hosta) 150%); position: relative; overflow: hidden;  }
.why-sec .section-title , .why-sec .section-subtitle , .why-sec  p { color:#fff; }
.why-sec .why-icons-grp { display: flex; margin-top: 70px; margin-bottom: 20px; }
.why-sec .why-icons-grp li { display: inline-flex; padding:0px 20px; position: relative; width: 20%; }
.why-sec .why-icons-grp li:first-child { padding-left: 0px; }
.why-sec .why-icons-grp li:after { content: ""; position: absolute; right: -1px; top:50%; transform: translateY(-50%); height: 85%; width: 1px; background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(255,255,255,0.98) 50%,rgba(252,254,255,1) 51%,rgba(125,185,232,0) 100%);  }
.why-sec .why-icons-grp li:last-child:after { display: none }
.why-sec .why-icons-grp li .icon-grp { text-align: center; }
.why-sec .why-icons-grp li .icon-grp img { height: 60px; width: auto; margin-bottom: 20px; }
.why-sec .why-icons-grp li .icon-grp p { font-size: 22px; font-weight: 300; margin-bottom: 0px; }
.why-sec .mountain { width: 40%; height: auto; position: absolute; right: -30px; bottom: -10px }
.why-sec .mountain img { width: calc(100% + 200px); }
.vision-list li .vision-grp { display: flex; }
.vision-list li .vision-grp  .title { text-transform: uppercase; font-family: "Josefin Sans", sans-serif;  min-width: 100px; margin-right: 15px; margin-top: 5px; }
.vision-list li { padding-top: 50px; padding-bottom: 50px;  border-top: 1px solid rgba(113,189,192, 0.50); }
.vision-list li p:last-child { margin-bottom: 0px; }

.ceo-msg { padding-top: 100px; }
.ceo-msg .ceo-text p { font-size: 35px; font-weight: 300; font-family: "Space Grotesk", sans-serif; margin-bottom: 40px; }
.name-grp .social-icon { width: 32px; height: 32px; margin-left: 20px; display: none; align-items: center; justify-content: center; border:1px solid #000; border-radius: 2px; }
.name-grp .social-icon img { filter: brightness(0) invert(0); width: 20px ; height: auto }
.name-grp { display: flex;  }
.name .ceo-name { font-size: 30px; color:#000; font-weight: 500; font-family: "Josefin Sans", sans-serif; }
.name-grp .name  p { font-size: 18px; text-transform: uppercase; }
.ceo-msg .ceo-text .name-grp .name  p { margin-bottom: 0px; font-size: 16px; }

/*TEAM SECTION */
.team-sec {  background: linear-gradient(90deg, var(--blue-metal) 0%, var(--blue-hosta) 150%); position: relative; overflow: hidden; margin-bottom: 140px;  }
.team-sec .section-title , .team-sec .section-subtitle , .team-sec  p { color:#fff; }
.team-row { margin-top: 30px; display: flex; justify-content: space-between; }
.row.team-row { --bs-gutter-x: 45px; --bs-gutter-y: 60px; }
.team-cont { display: flex; align-items:flex-start; }
.divider {height: 60px;  flex-grow: 0;  flex-shrink: 0;  white-space: nowrap;  margin: 0px 25px 0px 5px; width: 1px; background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(255,255,255,0.98) 50%,rgba(252,254,255,1) 51%,rgba(125,185,232,0) 100%); }
.team-cont p { margin-bottom: 0px; font-size: 18px; }
.team-cont .name {   flex-grow: 0;  flex-shrink: 0;  white-space: nowrap; min-width: 300px;  }
.team-cont .name .ceo-name { font-size: 20px; color:#fff; font-weight: 500; font-family: "Josefin Sans", sans-serif; }
.team-cont .name-grp .name  p { font-size: 18px; text-transform: uppercase; }

.director-list { margin-top: 40px; }
.director-list li { width: 25%; display: inline-flex; align-items: center; justify-content: center; position: relative; }
.director-list li:after { content: ""; position: absolute; right: 0px; top:50%; transform: translateY(-50%); height: 95%; width: 1px; background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(255,255,255,0.98) 50%,rgba(252,254,255,1) 51%,rgba(125,185,232,0) 100%);  }
.director-list li:last-child:after { display: none }

.director-list li:first-child { justify-content: flex-start; width: 20% }
.director-list li .name .ceo-name { font-size: 20px; color:#fff; font-weight: 500; font-family: "Josefin Sans", sans-serif; }
.team-sec .director-list li  .name  p { font-size: 18px;  margin-bottom: 0px; }

.director-row { display: none; }

/* SERVICES PAGE */
.services-sec.py-100 { padding-top: 90px }
.services-sec { position: relative; }

.services-sec .nav-pills li { margin-right: 25px; } 
.services-sec .nav-pills li:last-child { margin-right: 0px; } 
/* .services-sec .nav-pills li:before { content:""; position: absolute; right: 0px; top: 50%; transform: translateY(-50%); background: #d1cfcf; width: 1px; height: 20px; } */
.services-sec .nav-pills li:last-child:before { display: none; }
.services-sec .nav-pills .nav-link { border-radius: 0px; font-size: 18px; color: var(--black); padding: 10px 0px; transition: var(--all-medium); position:relative }
.services-sec .nav-pills .nav-link:before { content:""; position: absolute; left: 0px; bottom: 0px; width: 0px; height: 2px; background: var(--blue-hosta); transition: var(--all-medium); }
/* .services-sec .nav-pills .nav-link:hover, .services-sec .nav-pills .nav-link.active { color: var(--blue-hosta); } */
.services-sec .nav-pills .nav-link:hover:before, .services-sec .nav-pills .nav-link.active:before { width: 100%; }
.services-sec .nav-pills li:last-child .nav-link { border-right: 0px; }
.services-sec .nav-pills .nav-link:focus { outline: none; box-shadow: none; }
.services-sec .nav-pills .nav-link.active { background: transparent;  }
.services-sec .nav-pills { margin-bottom: 50px; }
.services-sec .service-bx p:last-child { margin-bottom: 0px; }
.services-sec:last-child .service-bx p:last-child { margin-bottom: 0px; }
.services-sec .service-bx .section-subtitle { margin-bottom: 20px }
.services-sec .service-bx .service-img { width: 100%; margin-bottom: 30px; margin-top: 30px; overflow: hidden; }
.services-sec .service-bx .service-img img { width: 100%; }
.services-sec .service-bx .p1 { font-size: 27px; color: var(--black); font-weight: 300; font-family: "Josefin Sans", sans-serif; }
.services-sec .service-bx .service-text p { font-size: 24px; }

.service-tab-div { position: absolute; bottom:100%; z-index: 11; left: 0px; width: 100%; background: rgba(242,242,242,0.8); }
.service-tabs {display: flex; text-align: left; flex-wrap: wrap; position: sticky; top:0px; display: none; }
.services-sec p { font-size: 24px; }
.service-tabs li { width: 20%; display: flex; align-items: center; justify-content: center; position: relative; }
.service-tabs li:last-child { padding-right: 0px; width: 25%; }
.service-tabs li:first-child { padding-left: 0px; width: 15%; }
.service-tabs li a { display: block; width: 100%; height: 100%; font-size: 18px; padding: 18px 12px; text-align: center; transition: all 0.4s; }
.service-tabs li:before { content: ""; position: absolute; top:50%; width: 1px; background:#71bdc0; transform: translateY(-50%); right: 0px; height: 100%; }
.service-tabs li:last-child:before { display: none; }
.service-tabs li a:hover , .service-tabs li a.active { background:#71bdc0; color:#fff; } 

.principle--section { text-align: center; background: #f8f8f8; }
.principle--bx { display: flex; flex-direction: column; justify-content: center; text-align: center; padding: 0px 20px; }
.principle--bx p:last-child { margin-bottom: 0px; }
.principle--bx .principle--icon { width: 100px; height: 100px; border: 1px solid #d9d9d9; border-radius: 50%; margin:0px auto 15px; display: flex; align-items: center; justify-items: center; }
.principle--bx .principle--icon img { width: 45px; text-align: center; margin: auto; height: auto; object-fit: contain; }
.principle--bx .principle--title { font-size: 20px; font-weight: 600; margin-bottom: 10px; }
.principle--row li { position: relative; }
.principle--row li:after { content: ""; position: absolute; right: -1px; top: 50%; transform: translateY(-50%); height: 60%; width: 1px; background: linear-gradient(to bottom, rgba(125, 185, 232, 0) 0%, rgb(174, 174, 174) 51%, rgba(125, 185, 232, 0) 100%); }
.principle--row li:last-child:after { display: none; }
.investment--section ul li { list-style-type: disc; list-style-position: outside; font-size: 20px; font-weight: 300; margin-bottom: 20px; font-family: "Josefin Sans", sans-serif; }
.investment--section .startegy--l { padding-right: 40px; }

/*CONTACT PAGE */
.contact-sec .section-title-grp { margin-bottom: 80px; }
.contact-info li { display:block; margin-bottom: 50px; }
.contact-info li:last-child { margin-bottom: 0px; }
.contact-info li span { font-size: 20px; margin-bottom: 15px;  color:#000; font-weight: 400; display: block; }
.contact-info li a { font-size: 24px; font-weight: 300; font-family: "Space Grotesk", sans-serif;  color:#000; display: inline-block; position: relative; transition: all 0.4s; }
.contact-info li a:hover { color: rgba(0,0,0,0.5); }

.form-control { margin-bottom: 50px; }
.form-control:focus { border-color: #71bdc0 }
textarea.form-control { margin-bottom: 0px; }

.map-sec { height: 690px; background: linear-gradient(90deg, var(--blue-metal) 0%, var(--blue-hosta) 150%); position: relative; margin-bottom: 140px; }
.map-sec .contcat-info { position: relative; z-index: 1; }
.map-sec .contcat-info .section-title { font-size: 20px; color:#fff; text-transform: capitalize; margin-bottom: 20px; }
.map-sec .contcat-info p { color:#fff;  font-weight: 300; font-size: 25px; font-family: "Space Grotesk", sans-serif; font-weight: 300; }
.map-sec .contcat-info .button { background: #fff; margin-top: 35px; }
.map-sec .contcat-info .button span { color:#000; }
.map-sec .contcat-info .button .icon img { filter: brightness(0) invert(0); }
.map-sec .contcat-info .button .circle { background: var(--blue-hosta) }

.map-stroke { position: absolute; width: 100%; height: 100%; right: 0px; top: 0px; overflow: hidden; z-index: 0; }
.map-stroke img { width: calc(100% + 100px) }

.wpcf7-not-valid-tip{ position: absolute; bottom: -30px; font-size: 14px!important; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { border-width: 1px; padding: 15px 15px; width: calc(100% - 20px); margin-left: auto; margin-right: auto; margin-top: 10px; margin-bottom: 10px; }

/* terms condition page  */
.in-banner.privacy--banner { height: auto; padding: 100px 0px 100px 0px; }
.terms--section p, .terms--section ul li, .terms--section span, .terms--section span, .terms--section a, .terms--section ol li { font-size: 20px; line-height: 1.2; color: var(--black);  font-weight: 300; font-family: "Josefin Sans", sans-serif; }
.terms--section p, .terms--section ul, .terms--section ol , .terms--section img { margin-bottom: 20px; }
.terms--section strong, .terms--section b { font-weight: 500; }
.terms--section a { color: var(--blue-metal);  transition: var(--all-medium); }
.terms--section a:hover {  opacity: 0.5; }
.terms--section h1, .terms--section h2, .terms--section h3, .terms--section h4, .terms--section h5, .terms--section h6 { font-size: 24px; font-weight: 600; margin-bottom: 20px; margin-top: 40px; }  
.terms--section ul li, .terms--section ol li { list-style-type: disc; list-style-position: outside; margin-bottom: 5px; }
.terms--section ul, .terms--section ol { padding-left: 20px; }
.terms--section > h3:first-of-type { margin-top: 0px!important; }

/*  onload popup  */
.modal { background: rgba(0,0,0,0.5); }
.modal-dialog { max-width: 1250px; }
.info--popup .modal-body { padding: 40px 40px; }
.info--popup .btn-close { position: absolute; top: 20px; right: 20px; width: 15px; height: 15px; z-index: 1; }
.info--popup p { line-height: 1.1; margin-bottom: 14px; font-size: 18px; }
.info--popup .modal--subtitle  {font-size: 22px; color: var(--blue-hosta); margin-bottom: 16px; font-weight: 300; }
.info--popup ul li { font-size: 17px; line-height: 1.35; color: var(--black); margin-bottom: 2px; list-style-type: disc; font-weight: 300; font-family: "Josefin Sans", sans-serif; } 
.info--popup ul { padding-left: 30px; margin-bottom: 20px; }
.info--popup ul li ul li { list-style-type: circle; }
.info--popup ul li ul { margin-top: 10px; margin-bottom: 10px; }
.info--popup .section-subtitle { margin-bottom: 14px; font-size: 34px; }
.info--popup .btn--grp .button { margin-right: 20px; border:1px solid transparent; transition: var(--all-medium); padding: 13px 30px; }
.info--popup .btn--grp .button:hover { border: 1px solid var(--blue-hosta); background: transparent; }
.info--popup .btn--grp .button:hover span { color: var(--blue-hosta); }
.info--popup .btn--grp { margin-bottom: 10px; }

.modal.fade .modal-dialog { transform: none !important; transition: none !important; }
.info--popup .modal-body a.cont--link { text-decoration:underline; }

/* 404 page */
.banner.error--page { height:auto; padding-top: 200px; padding-bottom: 150px; text-align: center; display: flex; align-items: center; flex-direction: column; justify-content: center; margin-bottom: 30px; }
.banner.error--page .bg { height: 100%; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }

